Subject: [TLS] Review of draft-ietf-tls-ecdhe-psk-01.txt

From: Paul Hoffman <[email-masked]>
Date: Tue, 18 Mar 2008 10:22:13 -0700

Greetings again. During the f2f meeting in Philadelphia this week, I 
agreed to review draft-ietf-tls-ecdhe-psk-00.txt advance of the WG 
last call. I have now read it more carefully and don't find any 
significant issues. It seems like very straight-forward swapping of 
ECDHE for DHE at the appropriate places. I agree with the document's 
author that this should be Informational, similar to RFC 4492.
_______________________________________________
TLS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tls